﻿
.footer-widgets fieldset, #sidebars fieldset { width: 100% }

.footer-widgets .sbutton, #sidebars .sbutton {
    float: right;
    background-color: #f9f7f2;
    text-align: center;
}


#sidebars p { line-height: 20px }

#sidebars .widget {
    background: white;
    padding: 10px;
    padding-top: 0;
}

#sidebars .wp-post-image, footer .wp-post-image {
    margin-bottom: 0;
    margin-top: 5px;
    margin-right: 10px;
}

    #sidebars #s { width: 66% }
.googleplus1_button .g-plus{vertical-align:top!important}
li.hangbutton.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-2737 {position: relative;top: -37px;background: #c82032;left: 85px;font-weight: bold;border-bottom-left-radius: 7px;box-shadow: 0 10px 10px -5px rgba(0,0,0,.2);border-bottom-right-radius: 7px;}
li.hangbutton.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-2737 a {font-weight: 500;font-size: 17px;}
.ct-header__logo-nav{padding-top:1rem;padding-bottom:1rem}
.ct-header__logo-nav a{color:rgba(102,102,102,0.5)}
.ct-header__logo-nav a:hover{color:rgba(102,102,102,0.65)}
.widget{margin-bottom:20px;clear:both}
.widget-title{margin:0 0 10px;line-height:24px}
.widget-portfolio-recent.mline li,.widget-blog-recent.mline li{margin:0 0 10px}
.site-footer-widget .widget-title{margin-bottom:10px;line-height:20px;font-size:16px;color:#444}


.w, .w:link, .w:visited, .w:active, .w:hover { font-size: 95%; color: #fff; text-decoration: none; cursor: hand; }
.video{display:none;position:absolute;left:0;width:100%;height:auto;padding:30px 110px;opacity:0;position:relative;top:50%;transform:translateY(-50%)}
.home .video{display:none;position:absolute;left:0;top:0;width:100%;height:auto;padding:30px 20%;opacity:0;position:relative;top:50%;transform:translateY(-50%);transform:translateY(-45%)}
.single-photographer .thumb-video .video-container,.single-talent .thumb-video .video-container{position:absolute;top:-1px;left:0;z-index:0}
.single-director .site .video,.single-photographer .site .video,.single-talent .site .video{padding:30px 0px}
.single-director .site .video{padding:30px 30px}
.is-mobile-tablet.home .video{padding:30px 30px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

  .items-grid .col-sm-6:nth-child(2n + 3) {
    clear: left;
  }

#ah-group UL LI.first
{
	display: block;
}


.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset {
	float: left;
	width: calc(33% - 40px);
	margin: 0;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset label {
	padding: 0;
    font-weight: bold;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset input {
    width: 95%;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset:first-child {
    width: 120px;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset:first-child input {
    margin: 5px 0 0 0;
}
.et-fb.et-db #et-boc .et_pb_number_counter{opacity:1}
